# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0002_auto_20150414_2333'),
    ]

    operations = [
        migrations.AddField(
            model_name='brainstormerpropositiongroup',
            name='order',
            field=models.IntegerField(default=0, blank=True),
        ),
    ]
